@charset "utf-8";

@font-face {
font-family: "Futura Md BT";
src: url('fontes/Futura_Md_BT_Medium.eot');
src: url('fontes/Futura_Md_BT_Medium.eot?#iefix') format('embedded-opentype'),
url('fontes/Futura_Md_BT_Medium.woff') format('woff'),
url('fontes/Futura_Md_BT_Medium.ttf') format('truetype'),
url('fontes/futura_md_bt_mediumttf.svg#FuturamdBT') format('svg');
font-weight: normal;
font-style: normal;
}




.link_saibamais {
	font-size: 14px;
	color: #828282;
	font-family: "Futura Md BT";
	text-decoration:none;
		}
	
	a:link {
	color:#828282;
	text-decoration:none;
	}
a:hover {
	color:#1982b0;
	text-decoration:none;
	font-weight:bold;
	text-decoration:none;
	}

	
	.texto_servicos {
	font-family: "Futura Md BT";
	color: #1982b0;
	font-size: 14px;
	text-align:left;
}
.texto_sericos2 {
	font-family: "Futura Md BT";
	color: #676767;
	font-size: 14px;
	text-align:left;
}

.texto_sericos3 {
	font-family: "Futura Md BT";
	color: #676767;
	font-size: 16px;
	text-align:left;
}


 /* search form
    -------------------------------------- */
    #searchthis {
        display: inline-block;
        zoom: 1; /* ie7 hack for display:inline-block */
        *display: inline;
       
    }
   #searchform input {
        font: normal 12px/100% "Futura Md BT";
		
    }
   #searchBox{
	   font-size: 12px;
		color:#1982b0;
		text-align:center;
		background: url(../images/rodape/fundo_email_news.png) no-repeat center;
        padding: 6px 6px 6px 6px;
        width: 225px;
		height:15px;
        border:0px ;
        outline: none;
		-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;

      

      
    }
   #submit-button {
        color: #000000;
		 font-family: "Futura Md BT";
        font-size: 14px;
		
		color:#828282;
        height: 21px;
        width: 110px;
		border:0px;
		margin-top:17px;
	       
		cursor:pointer;
   -moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;

        background: url(../images/rodape/enviar_news.png) no-repeat center;
       
    }
	
	.atendimento1 {
	color: #3374a9;
	font-family: "Futura Md BT";
        font-size: 14px;
		text-align:right;
}


.atendimento2 {
	color: #676767;
	font-family: "Futura Md BT";
        font-size: 18px;
		text-align:right;
}
.equipe {
	color: #fefefe;
	font-family: "Futura Md BT";
        font-size: 14px;
		font-weight:bold;
}
.vision_rodape {
	color: #fefefe;
	font-family: "Futura Md BT";
        font-size: 18px;
		font-weight:bold;
}

.ltda_rodape {
	color: #fefefe;
	font-family: "Futura Md BT";
        font-size: 18px;
		
}
.direitos {
	color: #fefefe;
	font-family: "Futura Md BT";
        font-size: 14px;
}

.titulo_cftv {
	color: #1982b0;
	font-family: "Futura Md BT";
        font-size: 24px;
		font-weight:bold;
}


.tempo {
	font-family: "Futura Md BT";
	font-size: 16px;
	color: #1982b0;
	font-weight:bold;
}

.demobox{
		float:left;
		margin:0px;
		width:223px;
		height:146px;
		border:0px;
		overflow:hidden;
		cursor:pointer;
	}
	.details{
		width:223px;
		height:146px;
		background: url(../images/cftv/box.png) no-repeat;
		color:#fff;
		text-align:center;
		
	}
	
	#demo-6{
		position:relative;
	}
	#demo-6 img{
		position:absolute;
		top:0;
		left:0;
		z-index:0;
	}
	#demo-6 .details{
		opacity: .9;
		position:absolute;
		top:100;
		left:150;
		z-index:999;
		-webkit-transform: scale(0);
		-webkit-transition-timing-function: ease-out;
		-webkit-transition-duration: 250ms;
	}
	#demo-6:hover .details{
		-webkit-transform: scale(1);
		-webkit-transition-timing-function: ease-out;
		-webkit-transition-duration: 250ms; 
	}
#demo-6 .details p {
	font-family: "Futura Md BT";
	font-size: 13px;
	color: #FFF;
	text-align:center;
	margin-top:10px;
	text-decoration:none;
}


.info_titulo {
	font-size: 18px;
	color: #d18300;
	font-family: "Futura Md BT";
	font-weight:bold;
	text-align:left;
}.texto_dicas {
	font-family: "Futura Md BT";
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
	text-align:left;
}
